View Issue Details

IDProjectCategoryView StatusLast Update
0003658GNUnetATS servicepublic2018-06-07 00:25
ReporterChristian GrothoffAssigned ToChristian Grothoff 
PrioritylowSeveritytweakReproducibilityN/A
Status closedResolutionfixed 
Platformi7OSDebian GNU/LinuxOS Versionsqueeze
Product VersionSVN HEAD 
Target Version0.11.0pre66Fixed in Version0.11.0pre66 
Summary0003658: ATS testcases should be reviewed
DescriptionThe existing testcases are often somewhat ugly. We should review the tests to deduplicate the logic and possibly improve code coverage.
TagsNo tags attached.

Relationships

child of 0003448 closedChristian Grothoff Core-level (transport? ats?) connectivity problems 

Activities

Christian Grothoff

2015-02-11 19:53

manager   ~0008868

Tests have been re-architected.

Issue History

Date Modified Username Field Change
2015-02-09 00:10 Christian Grothoff New Issue
2015-02-09 00:10 Christian Grothoff Status new => assigned
2015-02-09 00:10 Christian Grothoff Assigned To => Matthias Wachs
2015-02-11 00:32 Christian Grothoff Relationship added child of 0003448
2015-02-11 19:53 Christian Grothoff Assigned To Matthias Wachs => Christian Grothoff
2015-02-11 19:53 Christian Grothoff Note Added: 0008868
2015-02-11 19:53 Christian Grothoff Status assigned => resolved
2015-02-11 19:53 Christian Grothoff Fixed in Version => 0.11.0pre66
2015-02-11 19:53 Christian Grothoff Resolution open => fixed
2015-02-11 19:53 Christian Grothoff Target Version => 0.11.0pre66
2018-06-07 00:25 Christian Grothoff Status resolved => closed